<!-- -------------------- ./doc/content/delete-documents_content.html -------------------- -->

<form novalidate="novalidate" id="upddoc1" class="form-horizontal" method="post" action="<?php echo $this->URL->GetDosMethod('DelFile2'); ?>">
  <input name="DID" value="<?php echo $this->DID; ?>" type="hidden" />

  <div class="fr-alert fr-alert--warning">
    <h3 class="fr-alert__title">Attention : suppression de documents</h3>
    <p>Validez-vous la suppression des fichiers suivants ?</p>
  </div>

  <ul>
    <?php foreach ($this->DLIST as $ind => $value) : ?>
      <li><?php echo $value; ?></li>
      <input type="hidden" name="LDL[]" value="<?php echo $value; ?>" />
    <?php endforeach; ?>
  </ul>

  <button type="submit" class="fr-btn fr-btn--icon-left fr-icon-delete-line">Supprimer</button>
</form>